body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
#red {
	background-image: url(../images/red.jpg);
	background-repeat: repeat-x;
	position: absolute;
	height: 317px;
	width: 100%;
	left: 0px;
	top: 0px;
}
#title {
	position: absolute;
	z-index: 2;
	left: 37px;
	top: 8px;
}
#lineMainMore {
	background-image: url(../images/linesMainMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	width: 303px;
	left: 127px;
	height: 100%;
	bottom: 0px;
}
#lineMain {
	position: absolute;
	z-index: 1;
	left: 118px;
	top: 0px;
}
#btnVHSDVD {
	position: absolute;
	height: 26px;
	width: 95px;
	left: 384px;
	top: 523px;
	z-index: 2;
}
#btnAllHalos {
	position: absolute;
	z-index: 2;
	left: 287px;
	top: 203px;
	height: 26px;
	width: 95px;
}
#btnSingles {
	position: absolute;
	z-index: 2;
	height: 26px;
	width: 95px;
	left: 82px;
	top: 504px;
}
#btnLPsEPs {
	position: absolute;
	z-index: 2;
	height: 26px;
	width: 95px;
	left: 177px;
	top: 428px;
}
#btnMisc {
	position: absolute;
	z-index: 2;
	height: 26px;
	width: 95px;
	left: 331px;
	top: 564px;
}